
QGIS Application - Bug report #1476

Repeated click on Unique Value's Classify button produces extraneous classes in Grass vector 

layers.

2009-01-05 11:42 AM - cgsbob -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11536

Description

Repeated clicks on Classify button in Layer Property>Symbology>Unique Value produces extraneous classes when dealing with Grass

vectors.  It seems to be harmless since these extra classes do not render.

History

#1 - 2009-07-09 02:40 AM - Giovanni Manghi

I cannot replicate this using QGis 1.2 (rev. 11032) under Ubuntu 9.04 with the qgis sample dataset.

Please check it again and leave feedback.

#2 - 2009-07-15 05:17 AM - Giovanni Manghi

http://lists.osgeo.org/pipermail/qgis-developer/2009-April/006615.html

Closing this ticket. Reopen if necessary.

#3 - 2009-07-15 05:23 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
